Bug 102175 - Update TLS buildreqs for next X build
Summary: Update TLS buildreqs for next X build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 08:40 UTC by Mike A. Harris
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 4.3.0-22.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-23 04:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2003-08-12 08:40:47 UTC
<jakub> mharris: don't know if you get through your mail backlog far enough, but
glibc in RHL9 is borken for tls libGL.so
<mharris> as long as 4.3.0 can be built on all releases shipping 4.3.0 (and
hopefully 8.0 also), even if a few options need to be toggled, that's fine with me
<jakub> mharris: you need fairly recent 3.0E/10 glibc
<mharris> jakub: so I should set deps to what is in rawhide, for when TLS/libGL
patch is enabled then?
<jakub> mharris: so for <= 9, tls libGL.so just shouldn't be built, only for
later distros
<mharris> sounds fair
<mharris> jakub: but it's ok on RHL 9 though?
<mharris> (with updates assumed)
<jakub> mharris: for TLS variant you need Requires: glibc >= 2.3.2-66
<jakub> mharris: and that is not in RHL9 updates (yet; might take a month or two)

Comment 1 Mike A. Harris 2003-08-23 04:01:02 UTC
Fixed in 4.3.0-22.1 in RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.